<?php

namespace App\Http\Controllers;

class LegalPageController extends Controller
{
    public function terms()
    {
        return view('web.pages.legal.terms');
    }

    public function privacy()
    {
        return view('web.pages.legal.privacy');
    }
}
